/*Fonts*/
@font-face {
    font-family: 'avenirregular';
    src: url('fonts/avenir-book-webfont.woff2') format('woff2'),
         url('fonts/avenir-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'avenirlight';
    src: url('fonts/avenir-light-webfont.woff2') format('woff2'),
         url('fonts/avenir-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'avenirmedium';
    src: url('fonts/avenir-medium-webfont.woff2') format('woff2'),
         url('fonts/avenir-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body {font-size:14px!important;font-family:'avenirregular',Helvetica, Arial, sans-serif!important;line-height:150%; color:#555; }
h1, h2, h3, h4, h5, h6 {font-family: 'avenirmedium', Helvetica, Arial, sans-serif!important;font-weight:normal;margin:10px 0 10px 0; line-height: 150%;}
h1{font-size:2em;padding: 20px 0 20px 0 ;margin:0;}
h2{font-size:1.7em;}
h3{font-size:1.2em;}
h4{font-size:1em;}
h5 {font-size:1em;color:#444;}
h6{font-size:.9em;}

#menu-bar * {font-family:'avenirregular', Helvetica, Arial, sans-serif!important;}
#left-column h1 {border: none;}
img{height:auto!important;}
p img, .aligncenter img{max-width:100%;line-height:150%;}
.pull-right {float: right;}
.pull-left {float: left;}
p {margin:0 0 10px 0;font-size:1em;}
p+h2, p+h3, p+h4, p+h5, p+h6{padding-top:4px;}

a {color:#2C5CA6;text-decoration:none;}
a:hover {color:#039; }
#left-column a, #right-column a {font-weight: bold;}
a img{border:none!important;opacity:1.0;filter:alpha(opacity=100);}
a img:hover{opacity:0.8;filter:alpha(opacity=40);}
.info-panel p a {font-weight: bold;}

.pdflink {padding: 8px 0 0px 25px; display:block; background: url(images/info.png) no-repeat center left; font-weight:bold; height: 24px;}
.goldLink {color: #fff;background:#1A1A32;display:inline-block;text-align:center;padding:3px 3%;font-size:.9em; margin: 5px 1%;}
ul{padding:0 0 0 24px;}
ol{margin:0 0 16px 0;padding:0 0 0 24px;}
li {margin:0 0 10px 10px;padding:0 0 0 0; list-style-type:square;}
#right-column.sidebar-news li {margin:10px 0;padding:0; list-style-type:none;}

hr{background:#C7C8CA;height:1px;border:none;margin:20px 0 36px 0;display:inline-block;clear:both;width:100%;}

/*layout blocks*/
.third-block {width: 29%; margin: 1%; display:inline-block;background: #ECECEC; padding: 2%;}
.half-block {width: 43%; margin:1%;display:inline-block;background: #ECECEC; padding: 2%;}
.half-block img {width: 100%;}
/*tables*/
.basicTbl { border-top: solid 2px #21302A; border-bottom: #ABABAB solid 3px; color: #555555;padding: 5px 8px;vertical-align: top; width: 100%;}
.basicTbl th{padding:4px 3px;color:#555;font-size:1.1em;font-family:'avenirregular', Arial, Helvetica, sans-serif;line-height:1.7em;vertical-align:top;}
.basicTbl td{padding:4px 3px;color:#555;font-family:'avenirregular', Arial, Helvetica, sans-serif;line-height:1.7em;vertical-align:top; }

.shadedTbl {border: #ABABAB solid 1px; color: #555555;padding: 5px 8px;vertical-align: top; width: 100%;  background:#ececec;}

.dataTbl{width:100%;border-collapse:collapse;margin:30px 0;}
.dataTbl th{border-bottom:1px solid #f0edeb;padding:7px 3px;color:#555;font-size:13px;font-family:'avenirregular', Arial, Helvetica, sans-serif;line-height:1.7em;vertical-align:top;}
.dataTbl td{border-bottom:1px solid #f0edeb;padding:7px 3px;color:#555;font-size:13px;font-family:'avenirregular', Arial, Helvetica, sans-serif;line-height:1.7em;vertical-align:top;}
.dataTbl tr:first-child td{border-top:1px solid #f0edeb;}

.basicTbl td p, .dataTbl td p{margin:0;}


.datatbl{width:100%;border-collapse:collapse;margin:0 0 20px 0;border-bottom: 3px solid #a6a7ab;}
.datatbl th {background:#a6a7ab;margin: 0 0 5px;padding:5px 8px;color:#fff;vertical-align:top;font-size:1em;font-weight:normal; text-align: left;}
.datatbl th p{color:#fff;font-size:1em;font-weight:normal;line-height: 1.4em;margin: 0 0 5px;}
.datatbl td {border-bottom:1px solid #f0edeb;padding:5px 8px;color:#555;font-size:1em;line-height:1.6em;vertical-align:top;}
.datatbl tr:first-child td{border-top:1px solid #f0edeb;}
.datatbl td a{border-bottom:none;}
 .infoLink, .infolink {padding: 8px 0 0px 30px; display:block; background: url(images/infoicon.png) no-repeat 0 7px; line-height: 25px;}
.readMore{display:block;float:right;padding:2px 6px;margin: 5px;text-decoration: none;color: #00386B;clear: both;}

.button-link {-webkit-transition:background 0.25s ease;-moz-transition:background 0.25s ease;-o-transition:background 0.25s ease;transition:background 0.25s ease;color:#fff;height:auto;background:rgba(32, 63, 129, 1);text-align:center;padding:8px 10px;margin:10px;border: 1px solid #fff;font-size: 16px; display: inline-block;}
.button-link:hover {color: #cfcfcf; background: #234793;}
/*-----------------------------------------------------------------------------------------*/
/*- DEFAULT WORDPRESS STYLING ---------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
.wp-caption { border: 1px solid #cccccc; text-align: center; background-color: #f0f0f0; padding: 5px 0px 10px 5px; margin-bottom: 10px; max-width: 96%;}
.wp-caption.alignleft { margin: 0px 10px 10px 0px; }
.wp-caption.alignright { margin: 0px 0px 10px 10px; }
.wp-caption img { margin: 0px; padding: 0px; border: 0px none; max-width: 98.5%;}
.wp-caption p.wp-caption-text { font-size:0.9em; line-height: 17px;  margin: 10px 0; }
.wp-caption.alignnone {margin: 5px 20px 20px 0px;}

.alignnone {margin: 5px 20px 20px 0px;}
.aligncenter, div.aligncenter {display:block; margin: 5px auto 5px auto;}
img.alignright, .alignright img {float:right; margin: 5px 0px 20px 20px;}
img.alignleft, .alignleft img {float:left; margin: 5px 20px 20px 0px;}
img.aligncenter, .aligncenter img {display: block; margin: 5px auto 5px auto;}

a img.alignright {float:right; margin: 5px 0px 20px 20px;}
a img.alignnone {margin: 5px 20px 20px 0px;}
a img.alignleft {float:left; margin: 5px 20px 20px 0px;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}

table.portal {width:100%;border:1px solid #ccc;;}
table.portal th {background: #EBECED;padding: 6px;font-size:1.2em;}
table.portal th p {font-size:1.2em;font-weight:normal;margin: 0 0 5px;}
table.portal td{padding:5px 8px;vertical-align:top;}

.video-container iframe{
}

